Installation Notes

  1. Where to get WILDFIRE

    You can download WILDFIRE from here.
    Alternatively, do a cvs checkout from ...
  2. Why you need WILDFIRE

  3. What you need

    Before installing WILDFIRE, this is what you need to have on your sysem:
    1. GEL (Grid Execution Language) Workflow Engine
    2. Java JRE version >= 1.4.2
    3. Apache Ant for compilation, if you download the source.
    4. EMBOSS-2.8.0 (if you intend to compose EMBOSS workflow)
    5. WINDOWS 2000/XP, UNIX/LINUX
    6. Access to an UNIX or LINUX cluster if you want to run EMBOSS workflow
    7. Globus account for Grid execution (optional). GridFtp has to work!
  4. How to install

    Refer to WILDFIRE DOWNLOAD PAGE
  5. What you will see in the WILDFIRE window



      WILDFIRE WINDOW

    1. Control Toobar



    2. Drawing Toolbar



    3. Program object panel



    4. Output Console




The icons you see here are licensed with GPL LicenseLGPL License.
Copyright © 2004 CHUA Ching Lian, Bioinformatics Institute, A*Star, Singapore.